sonar.projectKey=seedcom-developers_onelife-api
sonar.organization=seedcom-developers

sonar.projectName=OneLife - API Specification
sonar.projectVersion=1.0

sonar.sources=spec
sonar.language=yaml

sonar.sourceEncoding=UTF-8